perl-Dancer-Plugin-Auth-Basic-0.030-alt1.noarch.rpm


Advertisement

Description

perl-Dancer-Plugin-Auth-Basic - Basic HTTP authentication for Dancer web apps

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Dancer-Plugin-Auth-Basic-0.030-alt1.noarch.rpm
Package name perl-Dancer-Plugin-Auth-Basic
Package version 0.030
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 27.04 KB
Installed size 27.04 KB
From summary: Basic HTTP authentication for Dancer web apps

Alternatives

Package Version Architecture Repository
perl-Dancer-Plugin-Auth-Basic - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dancer.pm) -
perl(Dancer/Plugin.pm) -
perl(Dancer/Response.pm) -
perl(HTTP/Headers.pm) -
perl(MIME/Base64.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dancer/Plugin/Auth/Basic.pm) = 0.030
perl-Dancer-Plugin-Auth-Basic = 0.030-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Dancer-Plugin-Auth-Basic-0.030-alt1.noarch.rpm
Source Package perl-Dancer-Plugin-Auth-Basic-0.030-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dancer-Plugin-Auth-Basic rpm package:
    # sudo apt-get install perl-Dancer-Plugin-Auth-Basic

Files

Path
/usr/share/doc/perl-Dancer-Plugin-Auth-Basic-0.030/Changes
/usr/share/doc/perl-Dancer-Plugin-Auth-Basic-0.030/LICENSE
/usr/share/perl5/Dancer/
/usr/share/perl5/Dancer/Plugin/
/usr/share/perl5/Dancer/Plugin/Auth/Basic.pm

See Also

Package Description
perl-Dancer-Plugin-Auth-CAS-1.128-alt1.noarch.rpm CAS sso authentication for Dancer
perl-Dancer-Plugin-Auth-Extensible-1.00-alt1.noarch.rpm extensible authentication framework for Dancer apps
perl-Dancer-Plugin-Auth-Extensible-Provider-DBIC-0.1.3-alt1.noarch.rpm authenticate via DBIx::Class
perl-Dancer-Plugin-Auth-Extensible-Provider-Usergroup-0.21-alt1.noarch.rpm authenticate as a member of a group
perl-Dancer-Plugin-Auth-Extensible-scripts-1.00-alt1.noarch.rpm Dancer-Plugin-Auth-Extensible scripts
perl-Dancer-Plugin-Auth-Facebook-0.06-alt1.noarch.rpm Authenticate with Facebook OAuth
perl-Dancer-Plugin-Auth-Github-0.04-alt1.noarch.rpm Authenticate with Github
perl-Dancer-Plugin-Auth-Google-0.07-alt1.noarch.rpm Authenticate with Google
perl-Dancer-Plugin-Auth-Htpasswd-0.020-alt1.noarch.rpm Basic HTTP authentication with htpasswd files in Dancer apps
perl-Dancer-Plugin-Auth-Krb5-0.02-alt1.noarch.rpm kerberos authentication for Dancer web apps
perl-Dancer-Plugin-Auth-RBAC-1.110720-alt1.noarch.rpm Dancer Authentication, Security and Role-Based Access Control Framework!
perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01-alt1.noarch.rpm Catmandu store backend for Dancer::Plugin::RBAC::Credentials
perl-Dancer-Plugin-Auth-RBAC-Credentials-DBIC-0.003-alt1.noarch.rpm Dancer::Plugin::Auth::RBAC authentication via DBIx::Class
perl-Dancer-Plugin-Auth-RBAC-Permissions-DBIC-0.003-alt1.noarch.rpm Auth::RBAC Permissions via DBIx::Class
perl-Dancer-Plugin-Auth-Tiny-0.002-alt1.noarch.rpm Require logged-in user for specified routes
Advertisement
Advertisement